package de.frigosped.dc.model;

public class OrdsDocumentTexts {

    private Long id;
    private String originalText;
    private String translatedText;
    private Integer hasOriginalText;
    private Integer hasTranslatedText;

    public OrdsDocumentTexts() {}

    public Long getId()                           { return id; }
    public void setId(Long id)                    { this.id = id; }

    public String getOriginalText()               { return originalText; }
    public void setOriginalText(String v)         { this.originalText = v; }

    public String getTranslatedText()             { return translatedText; }
    public void setTranslatedText(String v)       { this.translatedText = v; }

    public Integer getHasOriginalText()           { return hasOriginalText; }
    public void setHasOriginalText(Integer v)     { this.hasOriginalText = v; }

    public Integer getHasTranslatedText()         { return hasTranslatedText; }
    public void setHasTranslatedText(Integer v)   { this.hasTranslatedText = v; }
}
